.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
	margin:0;
	padding:0;
	display:block;
	overflow:hidden;
	text-indent:-8000px;
}
#container{	
	margin:0 auto;
	position:relative;
	text-align:left;
	width:696px;
	background:#fff;		
	margin-bottom:2em;
}	
#header{
	height:80px;
	line-height:80px;
	background:#5DC9E1;
	color:#fff;
}				
#content{
	position:relative;
}			
#slider ul, #slider li, #slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
}
#slider2{margin-top:1em;}
#slider li, #slider2 li{ 
	width:696px;
	height:241px;
	overflow:hidden; 
}	
#prevBtn, #nextBtn, #slider1next, #slider1prev{ 
	display:block;
	width:30px;
	height:77px;
	position:absolute;
	top:200px;
	z-index:1000;
	margin-left:15px;
}	
#nextBtn, #slider1next{ 
	left:696px;
	margin-left:-74px;
}														
#prevBtn a, #nextBtn a, #slider1next a, #slider1prev a{  
	display:block;
	position:relative;
	width:30px;
	height:35px;
	background-image:url(../IRSNImages/v3/sprite_icons.png);
	background-repeat:no-repeat;
	background-position:0 -313px;	
}	
#nextBtn a, #slider1next a{ 
	background-image:url(../IRSNImages/v3/sprite_icons.png);
	background-repeat:no-repeat;
	background-position:0 -349px;	
}	
ol#controls{
	margin:1em 0;
	padding:0;
	height:28px;	
}
ol#controls li{
	margin:0 10px 0 0; 
	padding:0;
	float:left;
	list-style:none;
	height:28px;
	line-height:28px;
}
ol#controls li a{
	float:left;
	height:28px;
	line-height:28px;
	border:1px solid #ccc;
	background:#DAF3F8;
	color:#555;
	padding:0 10px;
	text-decoration:none;
}
ol#controls li.current a{
	background:#5DC9E1;
	color:#fff;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}